/* CSS Document */

body {
	background: #67873e url(../../../grc/bground.jpg) repeat;
	min-width: 900px;
	margin: 0 ;
}

/*THE FOLLOWING IS APPLIED TO BODY COPY*/

table#int_table {
	border: 0; 
	padding: 0; 
	width:870px;
position:relative;
}
tr#int_content, tr#user1 {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
        background: #F0E8CD url(../../../grc/content_bttm.jpg) no-repeat scroll center bottom;
}
td#left_area{ 
	width: 640px !important;
	text-align: left;
	/* padding-left: 10px; 10.04.01 */
        padding-left: 7px;
	border-right:1px solid #888;
	/*padding-right:10px;*/
        padding-right: 3px;
	position:relative;
}
td#left_area_alone {
	padding: 0 15px;
	text-align:left;
	position:relative;
	width:870px;
}

td#left_area_alone  .buttonheading {
	width:15px; 
}

td#left_area_alone  .buttonheading img {
	border:none;
}


td#left_area_alone .contentheading, .contentheading_director {
	color:#1E4713;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
	width:760px !important;
}

 a.contentpagetitle_director {
	color:#1E4713 !important;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px !important;
	font-weight:bold !important;
	text-decoration:none;
}

.blog_director .buttonheading img, 
.blog_newsletter .buttonheading img {display:none;}

div.newsfeed_itemzooupdates h2 {display:none;}

div.contentpaneopen_director {
	position:absolute;
	/* left:825px; */
        /* left: 775px; */
        left: 670px;
	/*top:160px;*/
	width:60px;
}

div.contentpaneopen_newsletter {
	position:absolute;
	left:670px;
        /* left: 775px; */
	/*top:160px;*/
	width:60px;
}


/*td#left_area_alone 
 { 
      width: 870px !important;
      padding:0 10px;
}*/

td#right_area {
  margin:0;
  font-size:12px;
  width:210px !important;
  padding: 20px 3px 0 7px;
}
td#right_area > div > table
{ 
   border-left: 1px solid #b8b19b;
   padding-left:8px;
}
td#right_area > div.moduletable > h3 { color: #a44d0c; }

div.moduletablezooupdates h3, div.moduletabledirmsg h3 {
	background: url(/grc/dir_message.gif) no-repeat top center;
	height:20px;
	margin:0;
	text-indent:-9999px;
}

div.moduletable_news {margin-top: 20px;}

div.moduletable_news h3 {
	background: url(/grc/whats_new.gif) no-repeat top center;
	height:20px;
	margin:0;
	text-indent:-9999px;
}

div.moduletable_fblike {margin-top: 20px;}

input.inputbox {
	padding: 2px;
	border: 1px solid #1A1A1A;
	background-color: #B6D0AF;
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-align:left;
}

.itemlist { 
		list-style:url(grc/arrow_bullet.gif);
		text-align:left;
		color:#FFFFFF;
		line-height: 20px;
		width:630px;
}

ul.newsfeedzooupdates {
   color:#4F7320;
   list-style-image:none;
   list-style-position:outside;
   list-style-type:none;
   margin-top:1px;
   padding-left:0;
}



/*THIS IS THE CSS FOR H1, H2 & H3 TAGS. YOU CAN CUSTOMIZE THE SIZE AND COLOR IN THIS CSS TO MATCH YOUR DESIGN. H TAGS ARE USED FOR HEADERS OF PARAGRAPHS AND NOT TO BE USED WITHIN A PARAGRAPH*/
h1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 18px; 
  font-weight: bold;
  color: #ec770d;
  background: url(grc/line.gif) repeat-x bottom;
  padding-bottom: 5px;
}


h2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px; 
  font-weight: bold;
  color: #1e4713;
  padding:0px;
  margin-bottom:8px;
letter-spacing:1px;
}

h3 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px; 
  font-weight: bold;
  color: #333333;
}

.componentheading, .componentheading_director, .componentheading_newsletter {
   font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
   font-size:18px;
   font-weight:bold;
   display:block;
   color:#ba570e;
   margin-top:10px;
}

.contentheading {
   color:#1E4713;
   display:block;
   font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
   font-size:12px;
   font-weight:bold;
   margin-top:10px;
}

.contentpaneopen {margin-top:0px;}

.contentpaneopen_director {}

.contentpaneopen_director img, .contentpaneopen_newsletter img {border:none;}

div.contentpaneopen  {
	position:absolute;
	left:670px;
        /* left: 770px; */
	/*top:160px;*/
	width:60px;
}

div.contentpaneopen img, div.contentpaneopen_newsletter img {
	border:none;
}

table.contentpaneopen img, table.contentpaneopen_newsletter img {
	border: 1px solid #BA570E;
	padding:1px;
	margin: 5px;
}

/*Blog layout thumb images*/
table.blog_newsletter table.contentpaneopen_newsletter img {
	float: left;
	width:230px;
	height:auto;
	margin: 0 8px 0 0;
}

table.blog_newsletter table.contentpaneopen_newsletter p {margin-bottom:0;}

ul{ 
	list-style-image: url(grc/star_bullett.gif);
}

#news, #voice, #resource { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color:#FFFFFF; 
	padding:  15px 5px; 
	text-align:left;
}

#newsletter { background-color:#f8d516;
	color:#333333;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px;
	height: 150px;
	margin-top: 10px;
}

#gallery { 
	margin-top: 30px; 
	color:#333;
}

#breadcrumb {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-seriff;
	font-weight: bold;
	color: #152d86;
	/*padding: 5px 0 10px 5px;*/
        text-align:left;
	background:transparent url(../../../grc/breadcrumb_bg.jpg) no-repeat;
}


.borderb {
	border:1px solid #333333;
	padding: 2px;
	margin: 0 0 5px 5px;
	float:right;
}

a.contentpagetitle {
	color:#1E4713 !important;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px !important;
	font-weight:bold !important;
	text-decoration:none;
}

/*THE FOLLOWING CSS IF APPLIED TO THE FOOTER AND THE HEADER OF THE SITE*/

#footer{
	background: url(grc/seabed_bg.gif) repeat-x left bottom;
	height: 150px;
	width: 100%;
	top: 125em;
}


#header { 
	background-image: url(../../../grc/header_bground.jpg);
	background-repeat: repeat-x;
	valign: top;
}

#bg-cont {
	background-color:#edebe0;
	padding: 7px;
	margin-left: auto;
	margin-right:auto;
	margin-top: 10px;
	width: 900px;
}


.lang { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;}

/*THE FOLLOWING IS APPLIED TO ANCHOR TAGS*/
a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1a7cb9;
	text-decoration: underline;
	line-height: 15px;
}

a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1a7cb9;
	text-decoration: underline;
	line-height: 15px;
}
a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ec770d;
	text-decoration: none;
	line-height: 15px;
}
a:active {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ec770d;
	text-decoration: none;
	line-height: 15px;
}

a.pathway:link, a.pathway:active, a.pathway:visited, a.pathway:hover {text-decoration: underline !important;}

.news:hover { 
	text-decoration:none;
	color:#FFFFFF;
}

.news:visited {
	color:#FFFFFF;
}

a.news:link { 
	text-decoration:underline; 
	color:#FFFFFF;
}

div#yamcrumbs {
      color:#4f7320 !important;
      font-size:11px !important;
}

.pathway {
	color:#333333 !important;
	margin-left:25px;
        font-size:11px !important; 
}
.pathway:hover { 
	color:#333333;
	text-decoration: underline;
}

.pathway:visited { 
	color:#333333;
	text-decoration: underline;
} 

/*THE CSS BELOW IS FOR THE NPL COPYRIGHT FOOTERS*/
.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}

a.footlink:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}

a.footlink:visited {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}

a.footlink:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}

a.footlink:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}

/*
 * Improved frontpage layout
 */

div#logonsearch, div#menuarea
{
	width: 900px;
	text-align: left;
	margin: 0;
	padding: 0;
}

div#mpcontainer 
{ 
	width: 900px; 
	height: 299px;
	background-image: url(../../../grc/mp_bground.jpg);
	background-repeat: repeat-x;
}
div#contentcontainer
{
	width: 900px;
	background: url(../../../grc/int_contentbg.jpg) no-repeat top;
clear:both;
}



div#mp, div#footer { width: 900px; }
tr#int_content { width:870px; }
div#footer { height: 28px; }
div.bodytext 
{
	background-color: #edebe0;
}

div#fpsearchsite, div.search
{
   width: 190px !important;
   padding: 0;
   float: right;
   margin-top:10px;
   
}

div#fpsearchsite form 
{
 width: 190px;
}
input#mod_search_searchword { width: 139px; }
div#fpsearchsite div.search
{
 width: 170px;
margin: 0;
}

div#fpsearchsite input.button
{
   background-color: #FFBA00;
   border: 0;
   text-transform: uppercase;
   cursor: hand;
   cursor: pointer;
   padding-top: 1px;
   margin-left: 3px;
   width: 24px;
}

div#menuholder
{
float:left;
	display: inline;
	width: 652px !important;
	height: 21px;
	overflow: hidden;
}
div#wrap 
{ 
	width: 653px !important; 
	overflow: hidden; 
	top: -30px !important; 
}
/*
div#fpsearchsite 
{ 
	line-height: 0; 
	width: 215px; 
	overflow: hidden;
}
*/
img#headerimg 
{ 
    float: left;
    border: 0;
    display: block; 
}
img#flashimg { float: left; }
a#fpbzjunglelodge, a#fpbzpodcast,
a#fpbzdonate { float: right; }
/*
 * Menu stuff
 */
/*a#menu66, a#menu67, a#menu68, a#menu69,
a#men53:hover, a#menu54:hover, a#menu55:hover, a#menu56:hover
{
	text-indent: -9999px;
	display: block !important;
	height: 21px;
}*/
a#menu53 { 
	background: transparent url(../../../grc/nav_01.gif) no-repeat 0 0; 
	width: 185px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
a#menu53:hover, #trans-active a#menu53 {
	background: transparent url(../../../grc/nav_01.gif) 0 -21px no-repeat; 
	width: 185px;
	display:block;
	height:21px;
	text-indent:-9999px;
}
a#menu54 { 
	background: transparent url(../../../grc/nav_02.gif) no-repeat; 
	width: 133px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
a#menu54:hover { 
	background: transparent url(../../../grc/nav_02.gif) 0 -21px no-repeat; 
	width: 133px;
	display:block;
	height:21px;
	text-indent:-9999px;
}

a#menu55 
	{ 
		background: transparent url(../../../grc/nav_03.gif) no-repeat scroll 0 0; 
	width: 144px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
a#menu55:hover, #trans-active a#menu55
	{ 
	background: transparent url(../../../grc/nav_03.gif) 0 -21px no-repeat; 
	width: 144px;
	display:block;
	height:21px;
	text-indent:-9999px;
}
a#menu56 
	{ 
	background: transparent url(../../../grc/nav_04.gif) no-repeat scroll 0 0; 
	width: 191px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
a#menu56:hover, #trans-active a#menu56 { 
	background: transparent url(../../../grc/nav_04.gif) 0 -21px no-repeat; 
	width: 191px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}

/*CONTACT FORM STYLES*/

.fabrikForm h3{
	background:#3D9EC3 !important;
	color:#ffffff;
}

.fabrikGroup {
	background:none;
	color:#282828;
	border:1px solid #909090;
	width:500px !important; 
}
#group2, #group3 {margin-left:100px;}

.fabrikElement {
	margin-left:10px;
	margin-right:0;
}

.fabrikErrorMessage {
	font-size:10px;
}

.fabrikElement input {
	background-color:#A6C283;
	border:1px solid #6A8A41;
	height:18px;
	margin-left:10px;
        margin-top:0;
	width:250px;
}

input.checkbox {
	background:none;
	border:medium none;
	height:15px;
	width:20px;
}

.fabrikLabel {width:130px !important;}

.fabrikElement input.checkbox {width:15px;}

.fabrikElement select {
	background-color:#A6C283;
	border:1px solid #6A8A41;
	height:22px;
	margin-left:10px;
	width:250px;
}

.fabrikElement textarea {
	background-color:#A6C283;
	border:1px solid #6A8A41;
	height:90px;
	margin-left:10px;
	width:250px !important;
}

.fabrikForm .fabrikGroup li {font-weight:bold;}

.fabrikGroup li {margin-top:0 !important;}

.fabrikActions {
        text-align:center;
}

/*form.fabrikForm input.button {
	background:#BA570E;
	border:1px solid #8f4005;
	color:#FFBA00;
	font-weight:bold;
	height:25px;
	width:50px;
}*/

form.fabrikForm input.button  {
    background: url(http://www.belizezoo.org/images/button_bg.jpg) no-repeat;
    border: 1px solid #78756A;
    color: #FFF;
    font-weight: bold;
    height: 30px;
    width: 100px;
    cursor: pointer;
	text-align: center;
}

/*End Contact form*/

/*Begin FAQ*/

ol.jfqpreol li {
	padding-bottom:5px;
}

ol.jfqpreol a {
	color:#1A7CB9;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	/*text-decoration:underline;*/
}


ol.jfqpreol a:hover {
	color:#1A7CB9;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

span.jfaqquestion {
	color:#1E4713;
	font-weight:bold;
}



div.jfaqanswer p {margin-top:2px;}


/*
.jfaq_view_categs {
	border:1px solid red !important;
}

td.jfaq_head {display:none height:1px; padding:0;}

h2.jfaq_subtitle {display:none;}

td.jfaq_head2 {
	background:#97BF8D;
	color:#FFF;
	font-weight:bold;
	padding-left:5px;
}

.color1 {
	background:none !important;
}

div.jfaqbktop {
	border-bottom:1px solid #9C9C9C;
	padding-bottom:10px;
	width:50%;
}
*/
/*End FAQ*/

a.category {
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

/*
 * Cart styling (additions and overrides)
 */
hr#minicarthr
{
  display: none;
  clear: both;
}
a#vmartlink { display: none; }
div.vmCartModule 
{ 
	margin-top: 10px 0 10px 0; 
}

/*CONTACT PAGE STYLING*/

/*#group2 {
	width:600px;
}

#group3 {
	width:600px;
}*/

ul.latestnewsdirmsg, ul.latestnews_news {
	text-align: left;	
	list-style-type: disc;
	margin: 0;
	padding: 0 0 0 10px;
	width: 90%;
}
li.latestnewsdirmsg, li.latestnews { margin-bottom: 8px; }
img.jxshare_image { border: 0 !important; vertical-align: text-bottom; }
img#jxshare_button { display: none; }
div#jxshare_box { margin-left: 50px; font-weight: bold; }
fieldset#group2 > legend { display: none; }
form.fabrikForm input { text-align: left; }

div.moduletable_tripadvisor {
	width: 210px;
	margin: 0 auto;
}

div.moduletable_tripadvisor img {
	width:96% !important;
	display:block;
	margin:0 auto;
}

div.jfaq_link_form {display:none;}

@media only screen and (max-width: 768px)
{
/* max was 900px; */
	body { max-width: 768px; }
    table#int_table { width: 742px; }
	td#left_area{ width: 640px; }
    td#left_area_alone .contentheading, .contentheading_director { width: 760px; }
    div.contentpaneopen_director {
	position:absolute;
    left: 647px;
	width:57px;
   }

    div.contentpaneopen_newsletter {
	position:absolute;
	left:647px;
	width:57px;
   }
   img#headerimg { display: none; }
   div#menuholder { display: none; width: 556px; }
}


.footnote {
	background: #807c71;
	padding:15px 0 13px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 10px 6px -6px rgba(0, 0, 0, 0.4);
  	-webkit-box-shadow: 0px 10px 6px -6px rgba(0, 0, 0, 0.4);
  	box-shadow: 0px 10px 6px -6px rgba(0, 0, 0, 0.4);
	background: #807c71;
	color:rgba(255, 255, 255, 0.7);
	text-align: center;
	font-size: 1rem;
    /*text-transform: uppercase;
    letter-spacing: 0.3px;*/
	line-height: 1.5rem;
}


.footnote a:link, .footnote a:visited {color:#FFBA00;}

